;Honda NSX Tuned by Rephl3x_NZ

[RPM_INDICATOR]
ZERO=0
STEP=0.031
OBJECT_NAME=ARROW_RPM
OBJECT_NAME_MAX=
MIN_VALUE=

[SPEED_INDICATOR]
ZERO=
STEP=
OBJECT_NAME=ARROW_SPEED
OBJECT_NAME_MAX=
MIN_VALUE=

[FUEL_INDICATOR]
ZERO=0
STEP=1
OBJECT_NAME=ARROW_FUEL